Activity log for bug #426677

Date Who What changed Old value New value Message
2009-09-09 07:20:31 Charlie_Smotherman bug added bug
2009-09-09 07:21:02 Charlie_Smotherman pysvn (Ubuntu): status New In Progress
2009-09-09 07:21:08 Charlie_Smotherman pysvn (Ubuntu): assignee Charlie_Smotherman (porthose) (cjsmo)
2009-09-09 07:37:59 Charlie_Smotherman attachment added pysvn_debdiff http://launchpadlibrarian.net/31524396/pysvn_debdiff
2009-09-09 07:40:58 Charlie_Smotherman pysvn (Ubuntu): status In Progress New
2009-09-09 10:37:22 Scott Kitterman removed subscriber Ubuntu Sponsors for universe
2009-09-09 10:47:47 Scott Kitterman pysvn (Ubuntu): importance Undecided High
2009-09-09 10:47:47 Scott Kitterman pysvn (Ubuntu): status New Confirmed
2009-09-09 20:57:56 Charlie_Smotherman pysvn (Ubuntu): status Confirmed In Progress
2009-09-09 21:44:50 Charlie_Smotherman attachment added pysvn_diff2 http://launchpadlibrarian.net/31555999/pysvn_diff2
2009-09-09 22:10:43 Charlie_Smotherman pysvn (Ubuntu): status In Progress Confirmed
2009-09-09 22:11:01 Charlie_Smotherman pysvn (Ubuntu): status Confirmed New
2009-09-09 22:11:12 Charlie_Smotherman pysvn (Ubuntu): assignee Charlie_Smotherman (porthose) (cjsmo)
2009-09-10 06:26:29 Charlie_Smotherman pysvn (Ubuntu): assignee Charlie_Smotherman (porthose) (cjsmo)
2009-09-10 06:26:36 Charlie_Smotherman pysvn (Ubuntu): status New In Progress
2009-09-11 04:49:41 Charlie_Smotherman attachment added pysvn_diff3 http://launchpadlibrarian.net/31637516/pysvn_diff3
2009-09-11 04:49:56 Charlie_Smotherman pysvn (Ubuntu): status In Progress New
2009-09-11 04:50:02 Charlie_Smotherman pysvn (Ubuntu): assignee Charlie_Smotherman (porthose) (cjsmo)
2009-09-11 05:20:08 Charlie_Smotherman pysvn (Ubuntu): status New In Progress
2009-09-11 05:20:14 Charlie_Smotherman pysvn (Ubuntu): assignee Charlie_Smotherman (porthose) (cjsmo)
2009-09-11 13:02:48 Charlie_Smotherman attachment added pysvn_diff4 http://launchpadlibrarian.net/31652602/pysvn_diff4
2009-09-11 13:03:06 Charlie_Smotherman pysvn (Ubuntu): status In Progress New
2009-09-11 13:03:15 Charlie_Smotherman pysvn (Ubuntu): assignee Charlie_Smotherman (porthose) (cjsmo)
2009-09-11 19:45:12 Launchpad Janitor pysvn (Ubuntu): status New Fix Released
2009-09-11 20:03:11 Launchpad Janitor branch linked lp:ubuntu/karmic/pysvn
2010-01-02 01:31:10 Benjamin Drung removed subscriber Ubuntu Sponsors for universe
2010-01-18 16:13:23 Launchpad Janitor branch linked lp:ubuntu/pysvn